### A free/open-source library for quantitative finance

ql/termstructures/volatility/interpolatedsmilesection.hpp File Reference

Interpolated smile section class. More...

`#include <ql/termstructure.hpp>`
`#include <ql/quotes/simplequote.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/math/interpolations/linearinterpolation.hpp>`
`#include <ql/termstructures/volatility/smilesection.hpp>`
Include dependency graph for interpolatedsmilesection.hpp:

## Detailed Description

Interpolated smile section class.